\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Hélas madame"
	composer="Josquin Desprez (c. 1450 – 1521)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://javanese.imslp.info/files/imglnks/usimg/3/32/IMSLP285186-PMLP462906-JosqHelasSmijers_Double.pdf"
	date = "Transcribed on January 10, 2017"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
  r\maxima d\breve e1 e f1. e4 d c1 c d e1. d2 d\breve cis1 d\longa
  r\longa a'\breve b1 b c1. b4 a g1 g a b1. a2 a\breve \af gis1 a\longa
  r\breve r1 d, e g f\breve e
  r1 d\breve cis1 d f1. e2 e\breve d1 e\breve
  r\breve a1 g f2 d e1 d d c c d e1. d2 d\breve cis1 d\longa
  \doublebar
  r\longa r1 e f\breve
  r1 e f\breve e1. f1 e4 d cis1 d\breve
  r1 a' a\breve
  r1 f g e f g2 a1 g4 f e1 d\breve r1 c d\breve
  r1 c d\breve
  r1 c f g2 a2. g4 a2 b c2. b4 a1 gis2 a\breve
  r1 d, c c d e f1. e2. d4 d1 cis2 d\longa
  r1 a' a\breve
  r1 a g f e a g2 e f1 e\breve
  r1 e g\breve
  r1 g a\breve
  r1 d, e e f g2 a1 g4 f e1 d\breve
  r1 a' a a g2 a1 g4 f e\breve
  r1 a a g2 a1 g4 f e2. f4 g2 a1 gis2 a\longa
  r1 d, e\breve
  r\breve e1 f e2 f1 e4 d c2. d4 e2 f1 e4 d cis1 d\longa
  r1 a c\breve c1 d d e e f g2 a1 g4 f e\breve\fermata
  r\breve^"G.P." e1. f2 g1 g a a a a g2. a4 b2 c1 b4 a gis1 a\breve
  r1^"G.P." a g2 a1 g4 f e1 e e e2 f2. e4 d c d1 e\longa
  r1 c d\breve
  r1 c d\breve
  r1 e f g2 a1 g4 f e2 f1 e4 d cis1 d\breve^"(1)" ~ d\longa
  %\footnotetext[1]{This note is editorial, to make the parts all end at the same place.}
  \endbar
}
}


cantuswords = \lyricmode {
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c {
  \clef "G_8"
  r\longa d\breve e1 e f1. e4 d c1 c d\breve e1 f\breve g1. f2 d1 e\breve d
  r\breve a' b1 b c1. b4 a g1 g a\breve b1 c\breve d1. c2 a1 b\breve a
  r1 d, e g f\breve e
  r1 d\breve c1 d f e\breve
  r1 a\breve g1 f\breve e a1 g f2 d e1 d c f g a\breve f1 g1. f2 d1 e\breve d\longa
  \doublebar
  d\breve f1 g a\breve
  r1 a a\breve
  r1 a a g2 f d1 e d\longa
  r1 d' d\breve b1 c d e2 f1 e4 d cis1 d d, e\breve
  r1 d e\breve
  r1 d e1. f1 e4 d c1 f g2 a1 c2 b1 a a f g a2. g4 e1 d
  r1 a' f2 g2. f4 d2 e1 d\breve r1 d' d\breve
  r1 a g f e a g2 e f1 e
  r\breve a1 c\breve
  r1 g b\breve
  r1 a b b c c d e2 f1 e4 d \af cis1 d\longa
  r1 a c\longa
  r1 a c\breve c1 c b2 a b1 a\breve
  r1 d d\breve
  r1 a a\breve a\longa a2. b4 c2 a1 g4 f e1 d\breve
  r1 d f\breve
  r1 e f f g g a a g2 c1 b2 c\breve\fermata
  r\breve^"G.P." c\breve b1 b a a c d e d2 e1 d4 c b1 a\breve
  r1^"G.P." a c c c1. b2 a1 g2 a2. g4 f e f1 e\breve
  r1 a a\breve
  r1 d, e\breve
  r1 d f g a b2 c1 b4 a g2 a1 g4 f e1 d\breve^"(1)" ~ d\longa
    %\footnotetext[1]{This note is editorial, to make the parts all end at the same place.}
  \endbar
}}

tenorwords = \lyricmode {
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  d\breve e1 e f1. e4 d c1 c d\breve a1 c \af bes\breve a d1 c1. d2 b1 a\breve a' b1 b c1. b4 a g1 g a\breve e1 g f\breve e a1 g f\breve e
  r1 f d f e\breve d
  r1 c d\breve a
  r\breve a d a1 c d\breve
  r1 g f2 d e1 d2 f c1 d a bes\breve a d1 c \an bes\breve a a'\longa
  \doublebar
  r\longa r\breve d,1 d\breve
  r1 d d a2. b4 c2 d \af bes1 a
  r1 a' a\breve
  r1 d, d\breve
  r1 a' d,2 f e d2. e4 f g a1 d,\breve
  r1 a \an bes\breve
  r1 a1 \af bes\breve a
  r\longa r\breve
  r1 a \af bes bes a a b c d1. c2. d4 b2 a1
  r1 d d\longa d1 f e d
  r1 f c d e2 c d1 a\longa
  r1 e' e\breve
  r1 f g g c, e d
  r2 d2. e4 f g a1 d,\longa.
  r1 a' a\longa
  r\breve a,2. b4 c2 d e f e1 f\breve d\longa a'1 a\breve
  r1 a, d c2 d1 c4 b a\longa
  r1 d d\longa
  r1 a a \af bes g c\breve d1 e2 f d1 c\breve\fermata
  r\breve^"G.P." a\breve e'1 e f f f f e
  r2 a,2. b4 c d e1 a,\breve
  r1^"G.P." f'1 e2 f1 e4 d c\breve
  r\longa r1 a  a\breve
  r1 a \an bes\breve
  r1 a bes\breve d1 c2. b4 a1 g2 f a b c f,1 g2 a1
  r1 d d\longa
  \endbar
}
}
bassuswords = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

