\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Hélas madame"
	composer="Josquin Desprez (c. 1450 – 1521)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://javanese.imslp.info/files/imglnks/usimg/3/32/IMSLP285186-PMLP462906-JosqHelasSmijers_Double.pdf"
	date = "Transcribed on January 10, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1   \circle 2 3}}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c {
  \clef "G_8"
  r\longa d\breve e1 e f1. e4 d c1 c d\breve e1 f\breve g1. f2 d1 e\breve d
  r\breve a' b1 b c1. b4 a g1 g a\breve b1 c\breve d1. c2 a1 b\breve a
  r1 d, e g f\breve e
  r1 d\breve c1 d f e\breve
  r1 a\breve g1 f\breve e a1 g f2 d e1 d c f g a\breve f1 g1. f2 d1 e\breve d\longa
  \doublebar
  d\breve f1 g a\breve
  r1 a a\breve
  r1 a a g2 f d1 e d\longa
  r1 d' d\breve b1 c d e2 f1 e4 d cis1 d d, e\breve
  r1 d e\breve
  r1 d e1. f1 e4 d c1 f g2 a1 c2 b1 a a f g a2. g4 e1 d
  r1 a' f2 g2. f4 d2 e1 d\breve r1 d' d\breve
  r1 a g f e a g2 e f1 e
  r\breve a1 c\breve
  r1 g b\breve
  r1 a b b c c d e2 f1 e4 d \af cis1 d\longa
  r1 a c\longa
  r1 a c\breve c1 c b2 a b1 a\breve
  r1 d d\breve
  r1 a a\breve a\longa a2. b4 c2 a1 g4 f e1 d\breve
  r1 d f\breve
  r1 e f f g g a a g2 c1 b2 c\breve\fermata
  r\breve^"G.P." c\breve b1 b a a c d e d2 e1 d4 c b1 a\breve
  r1^"G.P." a c c c1. b2 a1 g2 a2. g4 f e f1 e\breve
  r1 a a\breve
  r1 d, e\breve
  r1 d f g a b2 c1 b4 a g2 a1 g4 f e1 d\breve^"(1)" ~ d\longa
    %\footnotetext[1]{This note is editorial, to make the parts all end at the same place.}
  \endbar
}}

tenorwords = \lyricmode {
}


% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords }
%	\new Lyrics \lyricsto "v1" {\textotenorb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

